Search found 5 matches

by harrysun
Sun Sep 30, 2012 2:34 pm
Forum: TwonkyServer
Topic: TwonkyServer 7.0.9 is Now Available for Download!
Replies: 17
Views: 16938

Re: TwonkyServer 7.0.9 is Now Available for Download!

New version: http://www.twonkyforum.com/downloads/7.0.9-Special/twonky-armel-glibc-2.2.5-special-7.0.9.zip Previous working version: 6.0.39 Have an issue with internet radio playlists e.g. http://stream-tx4.radioparadise.com:8004 http://stream-tx1.radioparadise.com:8006 http://stream-tx4.radioparadi...
by harrysun
Tue Aug 02, 2011 2:35 pm
Forum: TwonkyServer
Topic: Streaming AAC internet radio station (6.0.3.4)
Replies: 2
Views: 2350

Re: Define MIME type for streaming media with "wrong" extens

Your remarks are right. I'm looking for a solution that would compile with the specifications. The only idea I've is to use the meta element (http://msdn.microsoft.com/en-us/library/dd563883%28v=VS.85%29.aspx) with the Windows Media Player playlist (see http://en.wikipedia.org/wiki/Windows_Media_Pla...
by harrysun
Mon Aug 01, 2011 1:17 pm
Forum: TwonkyServer
Topic: Streaming AAC internet radio station (6.0.3.4)
Replies: 2
Views: 2350

Streaming AAC internet radio station (6.0.3.4)

Equipment: T+A E-Series Music Player (Controler: V1.50, Decoder: V63, Client: 2009-11-17 2.1.13.10156) Twonky Media Server 6.0.34 (twonkymedia-armel-glibc-2.2.5-6.0.34.zip) First, the setup is working fine with M4A (AAC) and FLAC local files indexed by Twonky Server. Also M3U play lists with interne...
by harrysun
Wed Dec 30, 2009 1:35 pm
Forum: TwonkyServer
Topic: TMS 5.1 and Internet Radio streams disabled since 5.0
Replies: 0
Views: 1752

TMS 5.1 and Internet Radio streams disabled since 5.0

Dear Twonky developers,

I've discovered within the RevisionHistory file that Internet Radio support is disabled since 5.0.x

Is there a roadmap with release dates when Internet Radio stream support will be enabled again ?

Greetings,
harrysun
by harrysun
Sun Feb 01, 2009 9:16 pm
Forum: NAS and other OS
Topic: twonkymedia server on fresh installed debian lenny failure
Replies: 5
Views: 7768

Re: twonkymedia server on fresh installed debian lenny failure

Here some detailed information about the incompatibility of twonkymedia-armel-glibc-2.2.5-4.4.11-20090108.zip and Debian GNU/Linux 5.0 "lenny". TwonkyMedia server is compiled against a old LIBC version which is not supported by LENNY anymore. Which interface version are supported by LIBC can be chec...